import { Stack } from "expo-router";

// Layout para as páginas de login e cadastro de usuário, sem header
export default function Layout() {
  return (
    <Stack
      screenOptions={{
        headerShown: false,
      }}
    />
  );
}
